/*!*************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/
.description-with-helper {
  display: flex;
  flex-direction: column;
  background-color: #ffffcc;
  padding: 10px;
}

.description {
  flex: 1 1 100%;
  display: flex;
  flex-direction: column;
}

.helper {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 10px;
}

.helper div {
  padding: 5px;
  min-width: 230px;
  max-width: 230px;
  text-align: center;
}

.helper abbr {
  margin-right: 5px;
}

@media screen and (min-width: 576px) {
  .description-with-helper {
    flex-direction: row;
  }

  .helper {
    margin-top: -35px;
  }
}

